@charset "UTF-8";


/*
�����A
-------------------------------------------------------------------*/
#greet {
	background-image: url(../img/com_title.gif);
	background-repeat: no-repeat;
	background-position: 40px 320px;
}

#greet h3 {
	height: 30px;
	margin: 100px 0px 20px 50px;
	line-height: 31px;
	background-image: url(../img/tittle.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}

#greet p {
	line-height: 2em;
	padding-left: 60px;
}

.migi {
	text-align: right;
	margin: 80px 20px 0px 0px;
}



/*
�A�N�Z�X
-------------------------------------------------------------------*/
#map {
	margin-top: 50px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #cccccc;
}

#map h3 {
	margin-top: 20px;
	height: 30px;
	background-image: url(img/bar2.gif);
	background-repeat: no-repeat;
	line-height: 31px;
	padding-left: 20px;
}

#mapbox {
	float: left;
	width: 250px;
	height: 250px;
	background-color: #cfcfcf;
	margin-top: 30px;
}

#add {
	float: right;
	width: 310px;
	margin-top: 30px;
}

#add li {
	list-style-type: none;
	float: left;
	line-height: 25px;
	padding-top: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}

.item {
	float: left;
	width: 70px;
}

.txt {
	float: right;
	width: 220px;
}



/*
��ЊT�v
-------------------------------------------------------------------*/
#gaiyou {
	margin: 100px 0px 0px 50px;
}

#gaiyou h3 {
	height: 30px;
	margin-bottom: 20px;
	line-height: 31px;
	background-image: url(../img/tittle.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}

#gaiyou table {
	margin: 20px auto 0px auto;
}

.box td{
	padding: 15px 0px 0px 10px;
	line-height: 25px;
}

/*
���v
-------------------------------------------------------------------*/
#enkaku {
	margin: 60px 0px 0px 50px;
}

#enkaku h3 {
	height: 30px;
	margin-bottom: 20px;
	line-height: 31px;
	background-image: url(../img/tittle.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}

#enkaku dl {
	margin-left: 20px;
	line-height: 1.7em;
}

#enkaku dt {
	float: left;
	width: 6em;
}

#enkaku dd {
	width: 420px;
	margin-left: 6em;
	padding: 0px 10px 20px 0px;
}

#e_photo {
	width: 250px;
	height: 200px;
	background-image: url(img/nishiharu.jpg);
	background-repeat: no-repeat;
	margin-left: 300px;
}